div.market-spread-bot-anomaly-item {
  padding: 5px;
}

div.market-spread-bot-anomaly-item div.card-body {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
  padding: 10px;
}

div.card-body h3, div.card-body h5, div.card-body p {
  text-align: center;
}

h3.card-title {
  color: #7744AA;
}